<div mat-dialog-content>
    <app-housing-application-supporting-documents
        [housingApplicationSupportingDocumentsData]="housingApplicationSupportingDocumentsData"
        [canShowPostApprovalUpload]="false">
    </app-housing-application-supporting-documents>
</div>
<br>
<div mat-dialog-actions>
    <div fxLayout="row" fxLayout.lt-md="column" fxLayoutAlign="end">
        <button type="button" mat-raised-button color="warn" matTooltip="Close" (click)="CloseDialog()">Close</button>
    </div>
</div>